data:extend({
  {
    type = "technology",
    name = "national-mobilization-01",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-firearm-magazine-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-copper-plate-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-iron-plate-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-stone-brick-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-science-pack-1-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-science-pack-2-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}},
      time = 5
    },

    order = "n-a-a"
  },

  {
    type = "technology",
    name = "national-mobilization-02",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","steel-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-steel-plate-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}},
      time = 5
    },

    order = "n-a-b"
  },

  {
    type = "technology",
    name = "national-mobilization-03",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","military"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-shotgun-shell-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}},
      time = 5
    },

    order = "n-a-c"
  },

  {
    type = "technology",
    name = "national-mobilization-04",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-02","national-mobilization-03","military-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-piercing-rounds-magazine-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-grenade-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-d"
  },

  {
    type = "technology",
    name = "national-mobilization-05",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-04","military-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-poison-capsule-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-slowdown-capsule-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-a-e"
  },

  {
    type = "technology",
    name = "national-mobilization-06",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-05","military-4"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-piercing-shotgun-shell-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-a-f"
  },

  {
    type = "technology",
    name = "national-mobilization-07",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-06","cluster-grenade"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-cluster-grenade-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-a-g"
  },

  {
    type = "technology",
    name = "national-mobilization-08",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-27","explosives"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-explosives-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-h"
  },

  {
    type = "technology",
    name = "national-mobilization-09",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-04","national-mobilization-08","land-mine"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-land-mine-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-i"
  },

  {
    type = "technology",
    name = "national-mobilization-10",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-04","flame-thrower"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-flame-thrower-ammo-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-j"
  },

  {
    type = "technology",
    name = "national-mobilization-11",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-05","tanks"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-cannon-shell-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-explosive-cannon-shell-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-a-k"
  },

  {
    type = "technology",
    name = "national-mobilization-12",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-08","rocketry"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-rocket-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-l"
  },

  {
    type = "technology",
    name = "national-mobilization-13",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-12","explosive-rocketry"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-explosive-rocket-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-a-m"
  },

  {
    type = "technology",
    name = "national-mobilization-14",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-28","advanced-electronics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-advanced-circuit-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-processing-unit-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-n"
  },

  {
    type = "technology",
    name = "national-mobilization-15",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-02","national-mobilization-14","solar-energy"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-solar-panel-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-o"
  },

  {
    type = "technology",
    name = "national-mobilization-16",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-22","national-mobilization-23","robotics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-flying-robot-frame-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-p"
  },

  {
    type = "technology",
    name = "national-mobilization-17",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-12","alien-technology"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-alien-science-pack-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-q"
  },

  {
    type = "technology",
    name = "national-mobilization-18",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-12","national-mobilization-31","national-mobilization-34","rocket-silo"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-low-density-structure-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-rocket-fuel-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-rocket-control-unit-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-a-r"
  },

  {
    type = "technology",
    name = "national-mobilization-19",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-23","electric-energy-accumulators-1"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-accumulator-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-s"
  },

  {
    type = "technology",
    name = "national-mobilization-20",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","concrete"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-concrete-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-t"
  },

  {
    type = "technology",
    name = "national-mobilization-21",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-02","engine"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-engine-unit-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-u"
  },

  {
    type = "technology",
    name = "national-mobilization-22",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-14","national-mobilization-21","national-mobilization-25","electric-engine"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-electric-engine-unit-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-v"
  },

  {
    type = "technology",
    name = "national-mobilization-23",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-27","battery"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-battery-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-science-pack-3-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-w"
  },

  {
    type = "technology",
    name = "national-mobilization-24",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-25","fluid-handling"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-empty-barrel-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-fill-crude-oil-barrel-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-empty-crude-oil-barrel-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-x"
  },

  {
    type = "technology",
    name = "national-mobilization-25",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-02","oil-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-basic-oil-processing-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-asphalt-processing-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-solid-fuel-from-light-oil-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-solid-fuel-from-petroleum-gas-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-solid-fuel-from-heavy-oil-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-lubricant-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-a-y"
  },

  {
    type = "technology",
    name = "national-mobilization-26",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-25","advanced-oil-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-advanced-oil-processing-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-advanced-asphalt-processing-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-heavy-oil-cracking-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-light-oil-cracking-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-a-z"
  },

  {
    type = "technology",
    name = "national-mobilization-27",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-25","sulfur-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-sulfuric-acid-2"
      },
      {
        type = "unlock-recipe",
        recipe = "ms-sulfur-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-a"
  },

  {
    type = "technology",
    name = "national-mobilization-28",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-25","plastics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-plastic-bar-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-b"
  },

  {
    type = "technology",
    name = "national-mobilization-29",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","speed-module"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-speed-module-1-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-c"
  },

  {
    type = "technology",
    name = "national-mobilization-30",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-29","speed-module-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-speed-module-2-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-b-d"
  },

  {
    type = "technology",
    name = "national-mobilization-31",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-30","speed-module-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-speed-module-3-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-b-e"
  },

  {
    type = "technology",
    name = "national-mobilization-32",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","productivity-module"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-productivity-module-1-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-f"
  },

  {
    type = "technology",
    name = "national-mobilization-33",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-32","productivity-module-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-productivity-module-2-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-b-g"
  },

  {
    type = "technology",
    name = "national-mobilization-34",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-33","productivity-module-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-productivity-module-3-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-b-h"
  },

  {
    type = "technology",
    name = "national-mobilization-35",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-01","effectivity-module"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-effectivity-module-1-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-i"
  },

  {
    type = "technology",
    name = "national-mobilization-36",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-35","effectivity-module-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-effectivity-module-2-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-b-j"
  },

  {
    type = "technology",
    name = "national-mobilization-37",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-36","effectivity-module-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-effectivity-module-3-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-b-k"
  },

  {
    type = "technology",
    name = "national-mobilization-38",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-04","combat-robotics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-defender-capsule-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 5
    },

    order = "n-b-l"
  },

  {
    type = "technology",
    name = "national-mobilization-39",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-05","national-mobilization-38","combat-robotics-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-distractor-capsule-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 5
    },

    order = "n-b-m"
  },

  {
    type = "technology",
    name = "national-mobilization-40",
    icon = "__Mobile-suit__/graphics/technology/national-mobilization.png",
    prerequisites = {"national-mobilization-29","national-mobilization-39","combat-robotics-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "ms-destroyer-capsule-2"
      }
    },
    unit =
    {
      count = 10,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 5
    },

    order = "n-b-n"
  }

})